@charset "UTF-8";
/* =========================================================================== */
/*  ******************************   Colours   ******************************  */
/* =========================================================================== */
/* Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,500");
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  /*outline: thin dotted;*/ }

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic; }

/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0; }

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none; }

/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 75%; }

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0; }

/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal; }

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default; }

/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

b, strong, .strong {
  font-weight: bold; }

dfn, em, .em {
  font-style: italic; }

small, .small {
  font-size: 75%; }

dd {
  margin: 0; }

.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none; }

/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table; }
  .clearfix:after {
    clear: both; }

/*********************
TOOLS
*********************/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

a {
  outline: 0; }

/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
@font-face {
  font-family: 'bebas';
  src: url("../fonts/bebasneue_bold-webfont.woff2") format("woff2"), url("../fonts/bebasneue_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BrandonGrotesque-Medium';
  src: url("../fonts/BrandonGrotesque-Medium.eot");
  src: local("☺"), url("../fonts/BrandonGrotesque-Medium.woff") format("woff"), url("../fonts/BrandonGrotesque-Medium.ttf") format("truetype"), url("../fonts/BrandonGrotesque-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'FrostRegular';
  src: url("../fonts/FrostRegular.eot");
  src: local("☺"), url("../fonts/FFrostRegular.woff") format("woff"), url("../fonts/FrostRegular.ttf") format("truetype"), url("../fonts/FrostRegular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BrandonGrotesque-Bold';
  src: url("../fonts/BrandonGrotesque-Bold.eot");
  src: local("☺"), url("../fonts/BrandonGrotesque-Bold.woff") format("woff"), url("../fonts/BrandonGrotesque-Bold.ttf") format("truetype"), url("../fonts/BrandonGrotesque-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: 0.875em;
    margin: 0.188em 0 0 0.438em; }
    .slicknav_menu .slicknav_icon:before {
      background: transparent;
      width: 1.125em;
      height: 0.875em;
      display: block;
      content: "";
      position: absolute; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px; }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  padding: 5px; }
  .slicknav_menu * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    font-weight: bold;
    color: #fff; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #b9ebe7;
  color: #fff; }

.slicknav_nav {
  color: #000;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #b9ebe7;
      color: #fff; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #000;
    text-align: center; }
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #b9ebe7;
      color: #fff; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #000;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }

/* =============================================================================== */
/*  ******************************   Base styles   ******************************  */
/* =============================================================================== */
html {
  font-family: "BrandonGrotesque-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }

strong {
  font-weight: 500; }

.inner {
  float: none;
  margin: 0 auto;
  width: 92%;
  max-width: 960px; }

a {
  color: #b9ebe7; }

/* ==================================================================================== */
/*  ******************************   Main Page Styles   ******************************  */
/* ==================================================================================== */
#content {
  float: left;
  width: 100%;
  padding-top: 30px; }
  #content ul, #content ol {
    padding-left: 18px; }
    #content ul.gform_fields, #content ol.gform_fields {
      padding: 0; }
  #content li {
    margin-bottom: 8px; }
  #content .inner {
    padding-bottom: 30px; }

.banner {
  float: left;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center center; }

.lefthalf {
  width: 48%;
  float: left; }
  @media all and (max-width: 580px) {
    .lefthalf {
      width: 100%; } }

.righthalf {
  width: 48%;
  float: left;
  margin-left: 4%; }
  @media all and (max-width: 580px) {
    .righthalf {
      width: 100%;
      margin-left: 0; } }

.gform_wrapper label.gfield_label {
  font-weight: 500; }

.gform_wrapper input, .gform_wrapper textarea {
  border: 1px solid #ccc; }

/* ================================================================================= */
/*  ******************************   Header Styles   ******************************  */
/* ================================================================================= */
.header {
  float: left;
  width: 100%; }

#notification {
  background: #fff;
  float: left;
  width: 100%;
  text-align: center; }
  #notification a {
    font-weight: 500;
    line-height: 30px;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 4px; }

#header-main {
  float: left;
  width: 100%;
  background: #b9ebe7;
  position: relative; }

@media all and (max-width: 410px) {
  #header-main {
    text-align: center; } }

/*
h1 {
	float: left;
	margin: 0 0 18px;

	a {
		float: left;
		color: $teal;
		background: #fff;
		font-family: $heading-font;
		font-size: 51px;
		line-height: 37px;
		text-decoration: none;
		text-transform: uppercase;
		padding-top: 68px;
		padding-left: 15px;
		padding-bottom: 12px;
		padding-right: calc(15px - 0.14em);
		letter-spacing: 0.14em;
		position: relative;
		@include transition(all, 0.2s);

		&:hover {
			opacity: 0.8;
		}
	}
}
*/
.menu-main-menu-container {
  float: right; }
  .menu-main-menu-container ul {
    margin: 0;
    padding-left: 0; }
  .menu-main-menu-container li {
    display: inline-block;
    padding-top: 24px;
    /*
		&.homelink {
			display: none;
			@media all and (max-width: 760px) {
				display: block;
			}
		}
*/ }
    .menu-main-menu-container li a {
      font-weight: 500;
      color: #000;
      text-decoration: none;
      padding: 37px 20px 20px;
      font-size: 15px;
      letter-spacing: 0.03em;
      display: block;
      text-transform: uppercase;
      -webkit-transition: all, 0.2s;
      -ms-transition: all, 0.2s;
      -o-transition: all, 0.2s;
      -transition: all, 0.2s;
      transition: all, 0.2s; }
      .menu-main-menu-container li a:hover {
        opacity: 0.6; }
      @media all and (max-width: 840px) {
        .menu-main-menu-container li a {
          padding: 37px 10px; } }
  @media all and (max-width: 760px) {
    .menu-main-menu-container {
      display: none; } }

.slicknav_btn {
  background-color: #b9ebe7; }
  .slicknav_btn:hover {
    background-color: #82c8c2; }

.slicknav_menu {
  display: none; }
  @media all and (max-width: 760px) {
    .slicknav_menu {
      display: block; } }

.cart-contents {
  float: right;
  margin-top: 24px;
  font-weight: 500;
  color: #000;
  text-decoration: none;
  padding: 37px 0 20px 56px;
  font-size: 15px;
  letter-spacing: 0.03em;
  display: block;
  background-image: url(../../images/cart.png);
  background-repeat: no-repeat;
  background-position: 18px 41px;
  background-size: 30px 28px;
  -webkit-transition: all, 0.2s;
  -ms-transition: all, 0.2s;
  -o-transition: all, 0.2s;
  -transition: all, 0.2s;
  transition: all, 0.2s; }
  .cart-contents:hover {
    opacity: 0.6; }
  @media all and (max-width: 840px) {
    .cart-contents {
      padding: 37px 0 20px 46px;
      background-position: 12px 41px; } }
  @media all and (max-width: 410px) {
    .cart-contents {
      padding: 0px 10px 20px 46px;
      float: none;
      margin: 0 auto;
      display: block;
      clear: both;
      width: auto;
      background-position: 90px 10px; } }

/* ==================================================================================== */
/*  ******************************   Home Page Styles   ******************************  */
/* ==================================================================================== */
.flexslider {
  float: left;
  width: 100%;
  border: 0;
  border-radius: 0;
  margin-bottom: 0; }
  .flexslider ul {
    margin: 0;
    float: left;
    width: 100%;
    padding: 0; }
    .flexslider ul li {
      width: 100%;
      padding-bottom: 235px;
      background-size: cover;
      background-position: center center; }
      .flexslider ul li .slidecontent {
        position: absolute;
        width: 100%;
        height: 100%; }
        .flexslider ul li .slidecontent .text {
          width: 55%;
          text-align: center; }
        @media all and (max-width: 410px) {
          .flexslider ul li .slidecontent .text {
            width: 75%; } }
      .flexslider ul li p {
        margin-bottom: 15px; }
      .flexslider ul li a {
        clear: both;
        padding: 10px 25px;
        color: #fff;
        background: #b9ebe7;
        font-family: "bebas", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-decoration: none;
        letter-spacing: 0.1em; }
        .flexslider ul li a:hover {
          background: #82c8c2; }
  .flexslider h3 {
    font-family: "BrandonGrotesque-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 24px !important;
    line-height: 80px;
    margin-bottom: 10px;
    letter-spacing: 0.1em; }
  @media all and (max-width: 985px) {
    .flexslider h3 {
      font-size: 18px; }
    .flexslider p {
      font-size: 14px; } }
  @media all and (max-width: 768px) {
    .flexslider h3 {
      font-size: 16px; }
    .flexslider p {
      font-size: 12px; } }
  @media all and (max-width: 410px) {
    .flexslider h3 {
      font-size: 12px; }
    .flexslider p {
      font-size: 10px; } }
  .flexslider .flex-control-nav {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 0; }
    .flexslider .flex-control-nav li {
      display: inline-block; }
      .flexslider .flex-control-nav li a {
        text-indent: 9999px;
        overflow: hidden;
        background: #b9ebe7;
        display: block;
        float: left;
        width: 24px;
        height: 24px;
        border-radius: 12px;
        border: 8px solid #fff;
        opacity: 0.5;
        -webkit-transition: all, 0.2s;
        -ms-transition: all, 0.2s;
        -o-transition: all, 0.2s;
        -transition: all, 0.2s;
        transition: all, 0.2s; }
        .flexslider .flex-control-nav li a.flex-active {
          opacity: 1; }
        .flexslider .flex-control-nav li a:hover {
          background: #82c8c2;
          opacity: 1; }

.steps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /*
	img {
		float: left;
		width: 100%;
		height: auto;
		margin-bottom: 12px;
	}
*/ }
  .steps .step {
    display: inline-block;
    width: 22.91667%;
    border: 1px solid #a7a9ac;
    text-align: center; }
    .steps .step .one {
      width: 95.45455%;
      margin: 5px;
      padding: 15px;
      display: inline-block;
      background-color: #f7f7f7; }
    .steps .step .two {
      width: 95.45455%;
      margin: 5px;
      padding: 15px;
      display: inline-block;
      background-color: #efefef; }
    .steps .step .three {
      width: 95.45455%;
      margin: 5px;
      padding: 15px;
      display: inline-block;
      background-color: #e4e4e4; }
    .steps .step .four {
      width: 95.45455%;
      margin: 5px;
      padding: 15px;
      display: inline-block;
      background-color: #b9ebe7; }
    @media all and (max-width: 500px) {
      .steps .step {
        width: 100%;
        margin-bottom: 18px; } }
    .steps .step a {
      display: block;
      border: 0;
      padding: 0;
      background: none;
      color: #000;
      letter-spacing: inherit;
      margin: 0; }
  .steps h4 {
    font-family: "BrandonGrotesque-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: normal;
    float: left;
    width: 100%;
    text-align: center;
    text-decoration: underline;
    margin: 0 0 8px; }
  .steps p {
    font-family: arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    float: left;
    width: 100%;
    height: 70px;
    text-align: center;
    padding: 0 15px;
    margin: 0; }
  @media all and (max-width: 985px) {
    .steps p {
      font-size: 12px;
      line-height: 18px;
      padding: 0px 10px; } }

/*
.homecontent {
	float: left;
	width: 100%;
	background: $teal;
	color: #fff;
	text-align: center;
	padding-bottom: 34px;

	h3 {
		font-family: $heading-font;
		font-size: 50px;
		float: left;
		width: 100%;
		margin: 52px 0 33px;
		letter-spacing: 0.1em;
	}
}
*/
.post-type-archive-product .product-category {
  width: 46% !important; }

/* =============================================================================== */
/*  ********************************   Step 1   *********************************  */
/* =============================================================================== */
.page-id-347 h2 {
  font-family: "BrandonGrotesque-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase; }

.page-id-347 .left {
  width: 49%;
  float: left; }
  @media all and (max-width: 410px) {
    .page-id-347 .left {
      width: 100%; } }
  .page-id-347 .left ul {
    font-family: Arial, sans-serif;
    font-size: 13px; }
  .page-id-347 .left .image {
    border: 1px solid #a7a9ac;
    padding: 5px;
    display: inline-block; }
    .page-id-347 .left .image img {
      float: left;
      width: 60%;
      height: auto; }
    .page-id-347 .left .image .details {
      float: right;
      width: 38%; }
      .page-id-347 .left .image .details h3 {
        text-transform: uppercase;
        border-bottom: 1px solid #a7a9ac;
        margin-bottom: 5px; }
      .page-id-347 .left .image .details p {
        margin: 0; }
  .page-id-347 .left .options {
    clear: both;
    margin-top: 10px; }
    .page-id-347 .left .options p {
      margin: 0; }
  .page-id-347 .left .button {
    background: #b9ebe7;
    color: #000;
    padding: 5px 10px;
    text-decoration: none; }

.page-id-347 .right {
  width: 49%;
  float: right; }
  @media all and (max-width: 410px) {
    .page-id-347 .right {
      width: 100%; } }
  .page-id-347 .right ul {
    font-family: Arial, sans-serif;
    font-size: 13px; }
  .page-id-347 .right .image {
    border: 1px solid #a7a9ac;
    padding: 5px;
    display: inline-block; }
    .page-id-347 .right .image img {
      float: left;
      width: 60%;
      height: auto; }
    .page-id-347 .right .image .details {
      float: right;
      width: 38%; }
      .page-id-347 .right .image .details h3 {
        text-transform: uppercase;
        border-bottom: 1px solid #a7a9ac;
        margin-bottom: 5px; }
      .page-id-347 .right .image .details p {
        margin: 0; }
  .page-id-347 .right .options {
    clear: both;
    margin-top: 10px; }
    .page-id-347 .right .options p {
      margin: 0; }
  .page-id-347 .right .button {
    background: #b9ebe7;
    color: #000;
    padding: 5px 10px;
    text-decoration: none; }

/* =============================================================================== */
/*  ******************************   Shop Styles   ******************************  */
/* =============================================================================== */
.woocommerce #coupon_code {
  width: 150px !important; }

.woocommerce .woocommerce-breadcrumb {
  float: left;
  width: 100%; }

.woocommerce .woocommerce-products-header {
  float: left;
  width: 100%; }

.woocommerce #content .button {
  background-color: #b9ebe7 !important;
  color: #fff !important;
  margin-right: 5px !important; }
  .woocommerce #content .button:hover {
    background: #82c8c2 !important; }

.woocommerce #content ul.products {
  padding-left: 0; }
  .woocommerce #content ul.products li.product {
    margin-bottom: 36px;
    text-align: center;
    width: 30.8%;
    -webkit-transition: all, 0.2s;
    -ms-transition: all, 0.2s;
    -o-transition: all, 0.2s;
    -transition: all, 0.2s;
    transition: all, 0.2s; }
    @media all and (max-width: 410px) {
      .woocommerce #content ul.products li.product {
        width: 100%; } }
    .woocommerce #content ul.products li.product .price {
      color: #a7a9ac; }
    .woocommerce #content ul.products li.product:hover {
      opacity: 0.9; }
      .woocommerce #content ul.products li.product:hover h2 {
        color: #82c8c2; }
    .woocommerce #content ul.products li.product .button {
      -webkit-transition: all, 0.2s;
      -ms-transition: all, 0.2s;
      -o-transition: all, 0.2s;
      -transition: all, 0.2s;
      transition: all, 0.2s; }

.woocommerce .wc-tabs {
  display: none; }

.woocommerce .wpc-customize-product {
  background: #b9ebe7;
  border: 0;
  -webkit-transition: all, 0.2s;
  -ms-transition: all, 0.2s;
  -o-transition: all, 0.2s;
  -transition: all, 0.2s;
  transition: all, 0.2s; }
  .woocommerce .wpc-customize-product:hover {
    background: #82c8c2; }

.woocommerce div.product form.cart .variations tr {
  height: 50px; }
  .woocommerce div.product form.cart .variations tr select {
    height: 40px;
    border: 1px solid #ccc;
    width: 100%; }

.woocommerce div.product span.price {
  color: #a7a9ac;
  font-size: 2em; }

.woocommerce .category_description {
  color: #000; }

.woocommerce .term-description {
  clear: both;
  display: none; }

.woocommerce li.additional_information_tab {
  display: none !important; }

.woocommerce .reset_variations {
  color: #a7a9ac; }

mark.count {
  display: none; }

.wpc-container {
  font-family: "BrandonGrotesque-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: normal !important; }

#uploads {
  background-color: #e4e4e4 !important;
  color: #000 !important; }

.unsplash {
  text-align: center; }
  .unsplash a {
    text-decoration: none; }
    .unsplash a #uploads {
      padding: 15px; }

.instructions {
  display: none;
  position: absolute;
  right: 10px;
  width: 15%;
  font-size: 12px; }

.product_thumbnail {
  float: left;
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  margin-bottom: 14px; }
  .product_thumbnail img {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.woocommerce-loop-product__title, .woocommerce-loop-category__title {
  color: #333;
  -webkit-transition: all, 0.2s;
  -ms-transition: all, 0.2s;
  -o-transition: all, 0.2s;
  -transition: all, 0.2s;
  transition: all, 0.2s; }

.single-product p.price {
  display: none; }

#wpc-tools-box-container #drop {
  margin-bottom: 12px; }

.wpd-responsive-toolbar-box {
  text-align: left; }

mark {
  background: transparent;
  color: #82c8c2; }

.woocommerce-result-count, .woocommerce-ordering {
  display: none; }

#wpc-parts-bar {
  display: none; }

#wpc-cart-box {
  margin-top: 30px; }

#wpc-buttons-bar {
  margin: 0 !important; }
  #wpc-buttons-bar #grid-btn, #wpc-buttons-bar #clear_all_btn, #wpc-buttons-bar #copy_paste_btn, #wpc-buttons-bar #send_to_back_btn, #wpc-buttons-bar #bring_to_front_btn {
    display: none; }

.acd-info {
  font-size: 12px;
  word-wrap: break-word;
  padding: 12px 0; }

span.clipart-img img {
  max-width: 100%; }

.wpc_notification.success {
  padding: 10px 22px 10px;
  background: #b9ebe7;
  color: #000;
  line-height: 28px; }
  .wpc_notification.success a {
    padding: 5px 18px;
    color: #fff;
    text-decoration: none;
    background: #82c8c2;
    border-radius: 4px;
    margin-left: 12px; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #b9ebe7; }
  .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background: #82c8c2; }

/* ================================================================================= */
/*  ******************************   Footer Styles   ******************************  */
/* ================================================================================= */
.footer {
  float: left;
  width: 100%;
  margin-top: 12px;
  color: #fff; }
  .footer .inner {
    background: #b9ebe7; }
  .footer .social {
    float: right; }
    .footer .social a {
      display: block;
      width: 30px;
      height: 30px;
      text-indent: 9999px;
      overflow: hidden;
      margin-left: 16px;
      float: left;
      background-repeat: no-repeat; }
    .footer .social li {
      display: inline-block; }
      .footer .social li.facebook a {
        background-image: url(../../images/icon_facebook.png); }
      .footer .social li.instagram a {
        background-image: url(../../images/icon_instagram.png); }
      .footer .social li.youtube a {
        background-image: url(../../images/icon_youtube.png);
        width: 41px; }
    @media all and (max-width: 500px) {
      .footer .social {
        width: 100%; } }
  .footer .signup {
    float: left;
    width: 72.91667%; }
    .footer .signup li {
      margin: 0; }
    @media all and (max-width: 840px) {
      .footer .signup {
        width: 68%; } }
    @media all and (max-width: 410px) {
      .footer .signup {
        width: 100%; } }
  .footer .contact {
    float: right;
    text-align: right;
    margin-top: 64px; }
    .footer .contact a {
      color: #fff; }
  @media all and (max-width: 410px) {
    .footer h3, .footer .gform_wrapper h3.gform_title {
      font-size: 1em; } }
  .footer input {
    float: left;
    width: 100%;
    margin: 0; }
  .footer .gform_wrapper {
    margin: 25px; }
    .footer .gform_wrapper ul li.gfield {
      margin: 0; }
      .footer .gform_wrapper ul li.gfield input {
        margin: 0;
        width: calc(100%);
        border: 0; }
        @media all and (max-width: 840px) {
          .footer .gform_wrapper ul li.gfield input {
            width: 100%; } }
    .footer .gform_wrapper .top_label div.ginput_container {
      margin: 0; }
    .footer .gform_wrapper .gform_heading {
      float: left;
      width: 45%;
      font-family: "BrandonGrotesque-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #000;
      text-transform: uppercase; }
      @media all and (max-width: 410px) {
        .footer .gform_wrapper .gform_heading {
          width: 100%; } }
    .footer .gform_wrapper .gform_body {
      float: left;
      width: 35%; }
      @media all and (max-width: 410px) {
        .footer .gform_wrapper .gform_body {
          width: 65%;
          padding-right: 1%; } }
      .footer .gform_wrapper .gform_body #gform_fields_1 {
        padding-top: 5px; }
      .footer .gform_wrapper .gform_body input {
        height: 30px;
        border-radius: 10px;
        padding: 5px 10px !important;
        border: 1px solid #bcbec0 !important; }
    .footer .gform_wrapper .gform_footer {
      float: left;
      width: 15%;
      padding: 0;
      margin: 0;
      clear: none; }
      @media all and (max-width: 410px) {
        .footer .gform_wrapper .gform_footer {
          width: 34%; } }
      .footer .gform_wrapper .gform_footer input.button {
        font-family: "BrandonGrotesque-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin: 0;
        line-height: 1;
        cursor: pointer;
        position: relative;
        text-decoration: none;
        overflow: visible;
        padding: 3px 10px 0px;
        left: auto;
        color: #000;
        text-transform: uppercase;
        background-color: #fff;
        border: 0;
        white-space: nowrap;
        display: inline-block;
        background-image: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-shadow: none;
        height: 30px;
        margin-top: 5px;
        border-radius: 0;
        font-weight: normal; }
  .footer ul {
    padding-left: 0; }

#menu-footer-links {
  float: left;
  width: 100%;
  text-align: center;
  padding: 0; }
  #menu-footer-links li {
    display: inline-block; }
    #menu-footer-links li a {
      font-size: 12px;
      color: #999;
      padding: 6px; }

a.logo {
  float: right;
  -webkit-transition: all, 0.2s;
  -ms-transition: all, 0.2s;
  -o-transition: all, 0.2s;
  -transition: all, 0.2s;
  transition: all, 0.2s;
  margin-bottom: -35px;
  padding-right: 20px; }
  a.logo:hover {
    opacity: 0.8; }

.copyright {
  float: left;
  width: 100%;
  margin: 6px 0 20px;
  font-size: 12px;
  color: #999;
  text-align: center; }
